#hc-toasts
{
    padding: calc(var(--st-header-height) + 12px) 24px 0px 0px !important;
    margin: 0 15px 10px 0;
    bottom: 0;
    right: 0;
}
#hc-toasts .toast
{
    padding: 10px !important;
    margin-bottom: .5rem !important;
    border-radius: 10px !important;
    border: 1px solid #424549;
}
#hc-toasts .toast.dark
{
    filter: drop-shadow(0px 0px 15px #0c0c0c);
}
#hc-toasts .toast.glass
{
    background: transparent !important;
    backdrop-filter: blur(20px) brightness(150%);
}

@media only screen and (max-width: 622px)
{
    #hc-toasts
    {
        margin: 0;
        padding: .7rem !important;
        top: 0 !important;
        right: 50% !important;
        transform: translateX(50%) !important;
        left: auto !important;
    }
}
